AnsweredAssumed Answered

VMware 6.5 compatibility?

Question asked by jens@stratenconsulting.com on Dec 22, 2016
Latest reply on Jul 17, 2017 by robert.coppersmith

I am using the community edition and have just my VMware environment to 6.5. Unfortunately, I found that Turbonomic has stopped working and shows the following error message:

Failed to validate 10.10.68.14: RemoteException: VI SDK invoke exception : RetrieveServiceContent; nested exception is:

    java.net.ConnectException: Network is unreachable

 

Is Turbonomics compatible with VMware 6.5?

Outcomes